libpeas

GObject plugin library

Current version:
1.20.0

Homepage:https://developer.gnome.org/libpeas/stable/

Dependencies

libpeas requires the following formulae to be installed:

Reverse dependencies

The following formulae require libpeas to be installed:

Formula history

FX Coudertlibpeas: remove gnome-common dependency
Tom Schoonjanslibpeas 1.20.0
Zhiming Wanglibpeas: remove compiler flags found in the environment
Dominyk Tillerlibpeas 1.18.0
Tom Schoonjanslibpeas 1.16.0
Alexis HildebrandtRemove indefinite article from description
Tom Schoonjanslibpeas 1.14.0 (new formula)